<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s18 Activity</title>
</head>
<body>
	<h1 style="font-family:Arial,sans-serif;">s18 Activity</h1>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>